	.caculator{
	    margin-top: 50px;
        background: rgb(255, 255, 255);
        padding: 25px;
        margin: 0 auto;
        margin-bottom: 30px;
        text-align: left;
        overflow: hidden;
        border: 1px solid;
        border-radius: 0px;
	}
	#currency-items {
        width: 49%;
        float: left;
        margin: 0 10px;
        margin-top: 50px;
        background: rgb(255, 255, 255);
        padding: 25px;
        margin: 0 auto;
        margin-bottom: 30px;
        text-align: left;
        overflow: hidden;
        border: 1px solid;
        border-radius: 0px;
        position: relative;
    }
    .caculator p{
        display: inline-block;
    }
    .caculator h2{
        font-size: 16px;    
    }
    .right-fl{float:right}
    #currency-items #number{
        border: 0;
        padding: 0;
        border-bottom: 1px solid #ccc;
        font-family: 'Montserrat', Helvetica, sans-serif;
        font-weight: 700;
        height: 39px;
    }
    #currency-items #currency{
        font-size: 16px;
        border: none;    
    }
    #currency-items .recieve{
        border: 0;
        border-bottom: 1px solid #ccc;
        margin: 0;
        height: 39px;
        padding: 0px 0 20px;
    }
    .right{
        position: absolute;
        bottom: 31px;
        right: 25px;
        z-index: 999;
        font-family: 'Montserrat', Helvetica, sans-serif;
        font-weight: 700;    
    }
	.caculator label {
	    color: #f77f08; 
	    font-family: 'Roboto Condensed', sans-serif;
	    font-size: 22px;
	    margin: 20px 0 0 0;
	    float: left;
    	width: 100%;
	}
	.rate td, .rate th {
	    border: 1px solid;
	    text-align: center;
    	vertical-align: middle;
    	font-weight: 700;
	}
	.rate th {
		text-align: center;
	    vertical-align: middle;
	    background: #f77f08;
	    height: 54px;
	    text-shadow: 0 1px 0 #000;
	    color: white;
	    border: 1px solid #050200;
	    box-shadow: inset 0px 1px 2px #ffcc99;
	    transition: all 0.2s;
	}
	#number{
    	position: relative;
        z-index: 2;
        float: left;
        width: 100%;
        margin-bottom: 0;
        padding: 5px 10px;
        height: 39px;
	}
	.caculator h4{
		display: inline-block;
    	width: 49%;
	}
	.caculator h4 span{
		font-size: 24px;
		color: #f77f08;
	}
	input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        /* display: none; <- Crashes Chrome on hover */
        -webkit-appearance: none;
        margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
    }
	